*{
    box-sizing: border-box;
    border: 2px;
    padding: 2px;
    margin: 10px;
}

html {
    background-color: #fff;
    color: #555;
    font-family: 'Lato', sans-serif;
    font-size: 100px;
    text-rendering: optimizeLegibility;
    font-weight: 100;
}
h1,h3,h5{
    font-weight: 100;
}

body{
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('ace.jpg');
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
}

  
  .foo {
    min-height: 33vh;
    margin-bottom: 10px;
    padding: 10px;
    color: white;
    text-transform: uppercase;
    margin-top:160px;
  }
  .sec1{
    
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
  }
  .des{
      font-size:30px;
  }
p{

    color:white;
    font-weight:200px;
}
}